cpqRackMajorWSMANTrap — HPE networking MIB copies (LibreNMS/Observium Community)
WSMAN Major trap
{1 3 6 1 4 1 232 0 22081}
WSMAN Major trap
Status in source: unspecified.
Names: cpqRackMajorWSMANTrap
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqRackMajorWSMANTrap",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
",",
"cpqHoTrapFlags",
",",
"cpqRackName",
",",
"cpqRackUid",
",",
"cpqRackCommonEnclosureName",
",",
"cpqRackCommonEnclosureTrapSequenceNum",
",",
"cpqRackLastEAEEvent",
",",
"cpqRackEventIndicationIdentifier",
",",
"cpqRackEventIndicationTime",
",",
"cpqRackEventDescription",
",",
"cpqRackEventSummary",
",",
"cpqRackEventCategory",
",",
"cpqRackOtherEventCategory",
",",
"cpqRackEventSubCategory",
",",
"cpqRackOtherEventSubCategory",
",",
"cpqRackEventThreshold",
",",
"cpqRackEventTimeWin",
",",
"cpqRackEventActualThreshold",
",",
"cpqRackEventActualTimeWin",
",",
"cpqRackEventProviderVersion",
",",
"cpqHoOsType",
",",
"cpqHoVersion",
",",
"cpqRackNetworkAddresses",
",",
"cpqRackSerialNum",
",",
"cpqRackEventAlertingElementFormat",
",",
"cpqRackEventOtherAlertingElementFormat",
",",
"cpqRackEventImpactedDomain",
",",
"cpqRackEventComplexName",
",",
"cpqRackEventPartitionId",
",",
"cpqRackEventTriggeringLogID",
",",
"cpqRackEventTriggeringLogIDFormat",
",",
"cpqRackHWPartNumber",
",",
"cpqRackHWFirmwareVersion",
",",
"cpqRackHWManufacturer",
",",
"cpqRackHWSerialNumber",
",",
"cpqRackHWFRUDetails",
",",
"cpqRackHWDevicePermanentNameFormat",
",",
"cpqRackHWOtherPermanentNameFormat",
",",
"cpqRackEventAlertType",
",",
"cpqRackEventOtherAlertType",
",",
"cpqRackEventProbableCause",
",",
"cpqRackEventProbableCauseDescription",
",",
"cpqRackEventPerceivedSeverity",
",",
"cpqRackEventOtherSeverity",
",",
"cpqRackEventTrending",
",",
"cpqRackEventRecommendedActions",
",",
"cpqRackEventID",
",",
"cpqRackEventTime",
",",
"cpqRackEventSystemCreationClassName",
",",
"cpqRackEventSystemName",
",",
"cpqRackEventProviderName",
"}",
"DESCRIPTION",
"\"WSMAN Major trap\"",
"::=",
"22081"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName",
"cpqHoTrapFlags",
"cpqRackName",
"cpqRackUid",
"cpqRackCommonEnclosureName",
"cpqRackCommonEnclosureTrapSequenceNum",
"cpqRackLastEAEEvent",
"cpqRackEventIndicationIdentifier",
"cpqRackEventIndicationTime",
"cpqRackEventDescription",
"cpqRackEventSummary",
"cpqRackEventCategory",
"cpqRackOtherEventCategory",
"cpqRackEventSubCategory",
"cpqRackOtherEventSubCategory",
"cpqRackEventThreshold",
"cpqRackEventTimeWin",
"cpqRackEventActualThreshold",
"cpqRackEventActualTimeWin",
"cpqRackEventProviderVersion",
"cpqHoOsType",
"cpqHoVersion",
"cpqRackNetworkAddresses",
"cpqRackSerialNum",
"cpqRackEventAlertingElementFormat",
"cpqRackEventOtherAlertingElementFormat",
"cpqRackEventImpactedDomain",
"cpqRackEventComplexName",
"cpqRackEventPartitionId",
"cpqRackEventTriggeringLogID",
"cpqRackEventTriggeringLogIDFormat",
"cpqRackHWPartNumber",
"cpqRackHWFirmwareVersion",
"cpqRackHWManufacturer",
"cpqRackHWSerialNumber",
"cpqRackHWFRUDetails",
"cpqRackHWDevicePermanentNameFormat",
"cpqRackHWOtherPermanentNameFormat",
"cpqRackEventAlertType",
"cpqRackEventOtherAlertType",
"cpqRackEventProbableCause",
"cpqRackEventProbableCauseDescription",
"cpqRackEventPerceivedSeverity",
"cpqRackEventOtherSeverity",
"cpqRackEventTrending",
"cpqRackEventRecommendedActions",
"cpqRackEventID",
"cpqRackEventTime",
"cpqRackEventSystemCreationClassName",
"cpqRackEventSystemName",
"cpqRackEventProviderName"
]
],
[
"DESCRIPTION",
"WSMAN Major trap"
],
null
]
}Vendor MIB copy from the LibreNMS archive. HPE networking support.
Module: CPQRACK-MIB
cpqRackMajorWSMANTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName,
cpqHoTrapFlags,
cpqRackName,
cpqRackUid,
cpqRackCommonEnclosureName,
cpqRackCommonEnclosureTrapSequenceNum,
cpqRackLastEAEEvent,
cpqRackEventIndicationIdentifier,
cpqRackEventIndicationTime,
cpqRackEventDescription,
cpqRackEventSummary,
cpqRackEventCategory,
cpqRackOtherEventCategory,
cpqRackEventSubCategory,
cpqRackOtherEventSubCategory,
cpqRackEventThreshold,
cpqRackEventTimeWin,
cpqRackEventActualThreshold,
cpqRackEventActualTimeWin,
cpqRackEventProviderVersion,
cpqHoOsType,
cpqHoVersion,
cpqRackNetworkAddresses,
cpqRackSerialNum,
cpqRackEventAlertingElementFormat,
cpqRackEventOtherAlertingElementFormat,
cpqRackEventImpactedDomain,
cpqRackEventComplexName,
cpqRackEventPartitionId,
cpqRackEventTriggeringLogID,
cpqRackEventTriggeringLogIDFormat,
cpqRackHWPartNumber,
cpqRackHWFirmwareVersion,
cpqRackHWManufacturer,
cpqRackHWSerialNumber,
cpqRackHWFRUDetails,
cpqRackHWDevicePermanentNameFormat,
cpqRackHWOtherPermanentNameFormat,
cpqRackEventAlertType,
cpqRackEventOtherAlertType,
cpqRackEventProbableCause,
cpqRackEventProbableCauseDescription,
cpqRackEventPerceivedSeverity,
cpqRackEventOtherSeverity,
cpqRackEventTrending,
cpqRackEventRecommendedActions,
cpqRackEventID,
cpqRackEventTime,
cpqRackEventSystemCreationClassName,
cpqRackEventSystemName,
cpqRackEventProviderName }
DESCRIPTION
"WSMAN Major trap"
--#TYPE "Generic WSMAN Major trap"
--#SUMMARY "%s"
--#ARGUMENTS {6}
--#SEVERITY MAJOR
--#TIMEINDEX 99
--#SIMPLE_SEVERITY MAJOR
--#HWSTATUS_CATEGORY NONE
::= 22081{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoOsType', 'cpqHoVersion'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:36.143420+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQRACK-MIB
cpqRackMajorWSMANTrap TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName,
cpqHoTrapFlags,
cpqRackName,
cpqRackUid,
cpqRackCommonEnclosureName,
cpqRackCommonEnclosureTrapSequenceNum,
cpqRackLastEAEEvent,
cpqRackEventIndicationIdentifier,
cpqRackEventIndicationTime,
cpqRackEventDescription,
cpqRackEventSummary,
cpqRackEventCategory,
cpqRackOtherEventCategory,
cpqRackEventSubCategory,
cpqRackOtherEventSubCategory,
cpqRackEventThreshold,
cpqRackEventTimeWin,
cpqRackEventActualThreshold,
cpqRackEventActualTimeWin,
cpqRackEventProviderVersion,
cpqHoOsType,
cpqHoVersion,
cpqRackNetworkAddresses,
cpqRackSerialNum,
cpqRackEventAlertingElementFormat,
cpqRackEventOtherAlertingElementFormat,
cpqRackEventImpactedDomain,
cpqRackEventComplexName,
cpqRackEventPartitionId,
cpqRackEventTriggeringLogID,
cpqRackEventTriggeringLogIDFormat,
cpqRackHWPartNumber,
cpqRackHWFirmwareVersion,
cpqRackHWManufacturer,
cpqRackHWSerialNumber,
cpqRackHWFRUDetails,
cpqRackHWDevicePermanentNameFormat,
cpqRackHWOtherPermanentNameFormat,
cpqRackEventAlertType,
cpqRackEventOtherAlertType,
cpqRackEventProbableCause,
cpqRackEventProbableCauseDescription,
cpqRackEventPerceivedSeverity,
cpqRackEventOtherSeverity,
cpqRackEventTrending,
cpqRackEventRecommendedActions,
cpqRackEventID,
cpqRackEventTime,
cpqRackEventSystemCreationClassName,
cpqRackEventSystemName,
cpqRackEventProviderName }
DESCRIPTION
"WSMAN Major trap"
--#TYPE "Generic WSMAN Major trap"
--#SUMMARY "%s"
--#ARGUMENTS {6}
--#SEVERITY MAJOR
--#TIMEINDEX 99
--#SIMPLE_SEVERITY MAJOR
--#HWSTATUS_CATEGORY NONE
::= 22081{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoOsType', 'cpqHoVersion'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.206277+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.136027007 | mngmtAgentTrap_27007, mngmtAgentTrap-27007 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027008 | mngmtAgentTrap_27008, mngmtAgentTrap-27008 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027009 | mngmtAgentTrap_27009, mngmtAgentTrap-27009 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027010 | mngmtAgentTrap_27010, mngmtAgentTrap-27010 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027011 | mngmtAgentTrap_27011, mngmtAgentTrap-27011 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027012 | mngmtAgentTrap_27012, mngmtAgentTrap-27012 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027013 | mngmtAgentTrap_27013, mngmtAgentTrap-27013 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027014 | mngmtAgentTrap_27014, mngmtAgentTrap-27014 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027015 | mngmtAgentTrap_27015, mngmtAgentTrap-27015 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027016 | mngmtAgentTrap_27016, mngmtAgentTrap-27016 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027017 | mngmtAgentTrap_27017, mngmtAgentTrap-27017 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027018 | mngmtAgentTrap_27018, mngmtAgentTrap-27018 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027019 | mngmtAgentTrap_27019, mngmtAgentTrap-27019 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027020 | mngmtAgentTrap_27020, mngmtAgentTrap-27020 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027021 | mngmtAgentTrap_27021, mngmtAgentTrap-27021 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027022 | mngmtAgentTrap_27022, mngmtAgentTrap-27022 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027023 | mngmtAgentTrap_27023, mngmtAgentTrap-27023 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027024 | mngmtAgentTrap_27024, mngmtAgentTrap-27024 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027025 | mngmtAgentTrap_27025, mngmtAgentTrap-27025 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027026 | mngmtAgentTrap_27026, mngmtAgentTrap-27026 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027027 | mngmtAgentTrap_27027, mngmtAgentTrap-27027 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027028 | mngmtAgentTrap_27028, mngmtAgentTrap-27028 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027029 | mngmtAgentTrap_27029, mngmtAgentTrap-27029 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027030 | mngmtAgentTrap_27030, mngmtAgentTrap-27030 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027031 | mngmtAgentTrap_27031, mngmtAgentTrap-27031 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027032 | mngmtAgentTrap_27032, mngmtAgentTrap-27032 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027033 | mngmtAgentTrap_27033, mngmtAgentTrap-27033 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027034 | mngmtAgentTrap_27034, mngmtAgentTrap-27034 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027035 | mngmtAgentTrap_27035, mngmtAgentTrap-27035 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027036 | mngmtAgentTrap_27036, mngmtAgentTrap-27036 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027037 | mngmtAgentTrap_27037, mngmtAgentTrap-27037 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027038 | mngmtAgentTrap_27038, mngmtAgentTrap-27038 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027039 | mngmtAgentTrap_27039, mngmtAgentTrap-27039 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027040 | mngmtAgentTrap_27040, mngmtAgentTrap-27040 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027041 | mngmtAgentTrap_27041, mngmtAgentTrap-27041 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027042 | mngmtAgentTrap_27042, mngmtAgentTrap-27042 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027043 | mngmtAgentTrap_27043, mngmtAgentTrap-27043 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027044 | mngmtAgentTrap_27044, mngmtAgentTrap-27044 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027045 | mngmtAgentTrap_27045, mngmtAgentTrap-27045 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027046 | mngmtAgentTrap_27046, mngmtAgentTrap-27046 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027047 | mngmtAgentTrap_27047, mngmtAgentTrap-27047 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027048 | mngmtAgentTrap_27048, mngmtAgentTrap-27048 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027049 | mngmtAgentTrap_27049, mngmtAgentTrap-27049 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027050 | mngmtAgentTrap-27050 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027051 | mngmtAgentTrap-27051 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027052 | mngmtAgentTrap-27052 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027053 | mngmtAgentTrap-27053 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027054 | mngmtAgentTrap-27054 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027055 | mngmtAgentTrap-27055 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136027056 | mngmtAgentTrap-27056 | 0 | 0 |